body, html {margin:0 auto;background-color:#b9d8e2}
.clear {clear:both;}
h1, h2, h3, h4, h5, h6 {padding: 0px; margin: 0px;color:#169539;}
h1 {font-size: 21px;padding:10px 0 10px 0px;font-weight:bold}
h2 {font-size: 21px;padding-bottom: 10px}
h3 {padding-bottom: 5px;}
ul {color: inherit;margin-top:5px; }
ul li a {color: #169539}
img{border:none}
#headerwrap { background-color:#b9d8e2;}
#maindiv {width:960px;padding:0px; margin:0 auto; font-family:Calibri,'Open Sans', sans-serif; font-size:15px;line-height: 1.2em}
#logowrap { width: 980px;height:180px;background-image: url('../Images/background.gif');}
.booknow {color:#fff;font-size:45px;text-align:right;padding-right:50px;padding-bottom:15px;}
.headercontact {color:#fff;font-size:20px;text-align:right;padding-right:50px;padding-top:20px;}
.headercontactph {color:#fff;font-size:25px;text-align:right;padding-right:50px;padding-top:10px;}
#maindiv2 {width:960px;padding:0px; margin:0 auto;background-color:#b9d8e2; font-family:Utsaah,'Open Sans', sans-serif; font-size:15px;line-height: 1.2em}
#menuwrap {background-color:#169539}
#logo {width:500px; clear:right; float:left;padding-top:5px;}
#contactlogowrap {float:right; width:290px;text-align:right; padding-top:70px;padding-right:20px;display:none !important;}
/* Menu */
#menubar {width:960px;height:44px;margin:0 auto;font-family:Utsaah,'Open Sans', sans-serif; font-size:15px;}
#menubar ul {margin: 0;padding: 4px 0 0 0;list-style: none;line-height: normal;}
#menubar ul li {display: inline;margin: 0;padding: 0;}
#menubar ul a {float: left;height: 28px;margin: 9px 5px;padding:0px 10px;text-decoration: none;color:#FFF;}
#menubar a.last {border-right:none;    }
#menubar a:hover {color: #a3f000;}
#menubar .active a {color: #a3f000;}
#menubar div {padding-top: 4px;}
#contentwrapper {width:960px;min-height:450px;padding:10px;}
#contentleft {width:650px; clear:right; float:left;padding-right:10px;}
#contentright {width:270px; float:right;text-align:center}
#contentrighth {width:270px; float:right;padding-top:30px;}
#contentleft a {text-decoration:none; color:#169539}
p a {text-decoration:none; color:#169539}
.subwrapper {width:300px; clear:right; float:left;padding-right:20px;margin-bottom: 20px; }
.subwrapper p {padding-top: 5px;}
.subwrapper a {display:block; background-color:#169539; padding:2px 5px;text-decoration:none; width:100px; border-radius:5px;float:right; margin:5px 10px 0 0 ;text-align:center; color:#fff}
.welcome3 {font-size:24px; color:#6e6e6e;padding:10px 0 10px 0px;}
.welcome {font-size:26px; color:#169539;padding:10px 0 10px 0px;font-weight:bold}
.welcome1 {font-size:20px; color:#215459;padding:0 0 5px 0;}
.welcome2 {font-size:25px; color:#215459;padding:0 0 5px 0;font-weight:bold}
.highlight {font-size:17px; color:#BF7FFF}
#footer {width: 940px;color: #fff;height:60px;padding:0 10px;margin:0 auto;}
#footer #copyright{margin: 20px 7px 7px 0px;color: #fff;float:right;}
#footer #webdesignleft{	margin: 20px 7px 7px 0px;color: #fff;float:left;clear:right;}
.footerlink{text-decoration:none;color: #fff;}
#contactleft{width:440px; float:left;clear:right; padding-right:20px;margin-bottom:10px;}
#contactright{float:right;width:470px;padding-left:10px;}
.contactusfileds{background-color:#f3f3f3;border-width: 1px;border-style: solid;width:350px;margin-top:5px;margin-bottom:20px;}
.redstar{color:Red;vertical-align:top;}
.send{background-color:#169539; width: 100px; height: 31px;border: 0px;text-decoration: none;cursor:pointer;color:#000}
.contactimage{width:150px;float:left;clear:right;padding-left:10px}
.contactdetails{width:200px; float:left;} 
.contactdetails a{color:inherit; text-decoration:none;}
#footerwrap {background:#169539 ;font-family:Utsaah,'Open Sans', sans-serif; font-size:21px;height:60px;}
#sociallinkwrap {width: 940px;color: #000;padding:20px 10px;margin:0 auto;}
#sociallinksleft {width:200px; float:left;clear:right;}
#sociallinksright {width:680px; float:right;border-left:solid #eaeaea 2px;padding-left:40px}
p {margin:0 0 15px 0; padding:0}
.subslide {width:280px; float:left;clear:right;min-height:200px;padding-left:15px;padding-right:15px;border-right: solid #215459 2px;margin-top:10px;text-align:justify}
.subslidelast {width:280px; float:left;clear:right;min-height:200px;margin-top:5px;padding-left:20px;}
.readmorebutton {background-color:#169539;border-radius: 3px;padding: 2px 5px;color: #fff;text-decoration: none;float:right}
.subslide ul {padding:0 30px;margin:0}
.homeslide {border-radius: 5px 5px 5px 5px;box-shadow: 0 0 10px 0 #000000;margin-bottom: 10px;}
.homebox {width: 210px;display: block;clear:right;float:left;padding-right:38px;}
.homeboxlast{width: 215px;display: block;clear:right;float:right;padding-right:0px;}
.homeboxlast img {border-radius: 5px 5px 5px 5px;box-shadow: 0 0 10px 0 #000000;margin-bottom:10px;}
.homebox img {border-radius: 5px 5px 5px 5px;box-shadow: 0 0 10px 0 #000000;margin-bottom:10px;}
.homebox a {text-decoration:underline; color:#fe4c01}
.smallitalic {font-size: 18px; font-style: italic}
.green {color: #169539}
/* Iframe */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 10px;
	height: 0;
	overflow: hidden;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.style{
	max-width:500px;
	width:100%;
	margin:0 auto !important;
}